Problema con actualizaciòn

Imagen de dohkoatala
0 puntos

Hola, soy usuario un usuario novato de ubuntu 11.10 y tengo un problema con la instalación del JDownloader.

Cuando ejecuto
sudo add-apt-repository ppa:jd-team/jdownloader
sudo apt-get update && sudo apt-get install jdownloader

me salta el siguiente error:

W: Error de GPG: http://ppa.launchpad.net jaunty Release: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 2ED6BB6042C24D89
W: Imposible obtener http://ppa.launchpad.net/compiz/ubuntu/dists/jaunty/deb-src/binary-i386/... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/compiz/ubuntu/dists/jaunty/http://ppa.launchpad... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/compiz/ubuntu/dists/jaunty/jaunty/binary-i386/P... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/emptythevoid/syspeeknew/ubuntu/dists/oneiric/ma... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/emptythevoid/syspeeknew/ubuntu/dists/oneiric/ma... 404 Not Found

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

No se que hacer, este mismo error me salta con
sudo apt-get update

Gracias de antemano y pues... disculparan la novatada ajajajaja :(

Imagen de darkerosII
+1
0
-1

eso ocurre por las llaves publicas
este link tiene un tuto sobre como instalar JDownloader

http://www.taringa.net/posts/linux/12914821/Jdownolader-en-Ubuntu-11-10....

+1
0
-1

darkerosII.
La libertad es la que nos da la fuerza y la que nos permite mejorar
************
Humilde usuario de Ubuntu 12.10 @ 2 PC

Imagen de dohkoatala
+1
0
-1

Gracias por tu pronta respuesta, darkerosll, pero me sigue enviando el siguiente error al pegar

sudo apt-get update && sudo apt-get install jdownloader

W: Error de GPG: http://ppa.launchpad.net jaunty Release: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 2ED6BB6042C24D89
W: Imposible obtener http://ppa.launchpad.net/compiz/ubuntu/dists/jaunty/deb-src/binary-i386/... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/compiz/ubuntu/dists/jaunty/http://ppa.launchpad... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/compiz/ubuntu/dists/jaunty/jaunty/binary-i386/P... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/emptythevoid/syspeeknew/ubuntu/dists/oneiric/ma... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/emptythevoid/syspeeknew/ubuntu/dists/oneiric/ma... 404 Not Found

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

La verdad no se que hacer, solo llevo 3 días usando ubuntu y tengo problemas solo con instalar un simple programa... no quiero desistir, pero ahora no me deja actualizar nada. Tengo entendido que "sudo apt-get update" es un comando básico y me manda siempre este error.

+1
0
-1
Imagen de rioport
+1
0
-1

El error es porque falla al momento de descargar las listas de paquetes, para actualizar el sistema es sudo apt-get upgrade. Y falla porque tienes repositorios que quien sabe dónde encontraste, uno es para jaunty; una versión de Ubuntu (9.04) ya sin soporte y el otro sólo es para Precise y Quantal. Pero si en estos tres días no te has dado cuenta de la existencia del buscador (Google es uno de ellos) mal vamos.

+1
0
-1

-- GC --

Imagen de dohkoatala
+1
0
-1

Pues eso si que es de ayuda... hago este post por que no pude hallar la solución por mi cuenta. Das una pesima impresion de lo que, se supone, deberia ser este foro.

**/Moderado/**

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

Nadie te va ayudar sobre un tema que ya ha sido publicado muchísimas veces, estas usando repositorios que no existen.

Ahora por favor usa el buscador y guíate en la información que puedes encontrar.

No eres ni el primero ni el único con ese problema.

Y por favor no exigas a nadie que te respondan como tu quieres, este es un foro gratuito y la ayuda es voluntaria.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro